/* CSS Document */
#trigger {
	text-align:center;
}

.popupbox{}
.popupbox input{ border:0px; background-color:rgba(255,255,255,0.5); height:50px; line-height:50px;}
.popupbox input.input_zi{ width:80%;}
.popupbox input.input_search{ width:10%;cursor:pointer;}

/* Style you custom popupbox according to your requirement */
.popupbox {
	width:50%;
	height:50px;
	background:none;
	display: none; /* Hidden as default */
	float: left;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
}

#fade { 
	display: none; /* Hidden as default */
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
#intabdiv {
	text-align:center;
}
#close img {
	text-decoration:none;
}
#close {
	width:50px;
	height:50px;
	position: absolute;
	float:right;
}
